RSS Other Screensaver(1)

NAME
busyspheres - particle spheres.

SYNOPSIS
busyspheres [--root/-r] [--maxfps/-x number] [--nice/-n]

DESCRIPTION
Spheres made of dancing particles. Ported to Linux by Tugrul Galatali.

OPTIONS

--root
    Draw on the root window.

--maxfps number
    Set maximum frame rate.

--nice
    Idle between frames using select(), or, if --maxfps is specified, idle in the fps limiting delay loop.

ENVIRONMENT

DISPLAY
    to get the default host and display number.

SEE ALSO
X(1),

COPYRIGHT
Copyright © 2002 by <hk@dgmr.nl> and Tugrul Galatali. BusySpheres is free software; you can redistribute it and/or modify it under the terms of the GNU General Public License version 2 as published by the Free Software Foundation. BusySpheres is distributed in the hope that it will be useful, but WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU General Public License for more details.

AUTHOR
<hk@dgmr.nl> and Tugrul Galatali <tugrul@galatali.com>